.NavBarStyle {
	background-color: #25274D;
}

.LoginBackground{
	background-color: #25274D;
}

.FormTitle{
	color: white;
	font-weight: bold;
	font-family: arial;
}
.FormTextInfo{
	color: white;
	font-family: arial;
}